@charset "shift_jis";

#airhotel .header .feature li.olioli {
  font-size: 100%;
  padding: 8px 6px 5px 40px;
  width: 120px;
}
#airhotel .header .feature li.olioli span {
  font-size: 88%;
}
#airhotel .header .feature li.lookjtb {
  width: 150px;
  padding-top: 8px;
}
#lookjtb .detail .points li {
  background: none!important;
}
